.version.index /* version checker */
{
	color: #0000E6;
	background-color: #B9D7EE;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	width: 0.01px;
}

#u75
{
	z-index: 4;
	width: 760px;
	margin-left: 100px;
}

#pu86
{
	width: 0.01px;
}

#u86
{
	z-index: 2;
	width: 960px;
	margin-right: -10000px;
}

#u86_img
{
	padding-bottom: 47px;
}

#u81-4
{
	z-index: 6;
	width: 940px;
	min-height: 39px;
	margin-right: -10000px;
	margin-top: 976px;
}

#u83
{
	z-index: 10;
	width: 975px;
	min-height: 1018px;
	margin-top: 24px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

